import Bowser from 'bowser'

export function validBrowser() {
  const browser = Bowser.getParser(window.navigator.userAgent)

  return browser.satisfies({
    android: {
      chrome: '> 80',
    },
  })
}
